# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = gutenpy
pkgbase = gutenpy
pkgver = 0.3.0-11
pkgdesc = A text reader and catalog browser for Project Gutenberg
url = http://gutenpy.sourceforge.net
builddate = 1528407706
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 394240
arch = any
license = GPL
depend = pygtk
